Bug 10253 - Include vfs_glusterfs build fix patches in Samba 4.1
Include vfs_glusterfs build fix patches in Samba 4.1
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 17:24 UTC by José A. Rivera
Modified: 2013-11-12 10:33 UTC (History)
1 user (show)

See Also:
ira: review+
jarrpa: review? (asn)
jarrpa: review? (ddiss)


Attachments
vfs_glusterfs patches from Andreas (2.16 KB, patch)
2013-11-05 17:24 UTC, José A. Rivera
ddiss: review+
ira: review+
asn: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description José A. Rivera 2013-11-05 17:24:35 UTC
Created attachment 9379 [details]
vfs_glusterfs patches from Andreas

These patches fix some errors and warnings when building the GlusterFS VFS module.
Comment 1 Ira Cooper 2013-11-05 17:48:01 UTC
Karolin,

Can you please take this for 4.1?

Thanks,
Comment 2 Karolin Seeger 2013-11-06 11:35:45 UTC
Pushed to autobuild-v4-1-test.
Comment 3 Karolin Seeger 2013-11-12 10:33:33 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!